Has anyone experienced this problem and if so how do you fix it?

I am trying to update my PTF's V5R4 and I am unable to get several PTF's to

Here is one of the issues:

MF39715 requires MF54817.

MF54817 requires MF39715.

I never thought I would see a catch 22 on the PTF's.

Any ideas on how to overcome this situation?

Other than doing a scratch install.


Darryl Freinkel | Assignment 400 Group, Inc.

Tel: 770.321.8562 ext 111 | Fax 770.321.8562

This thread ...


Return to Archive home page | Return to MIDRANGE.COM home page